"""
Clock toggle

Revision ID: 23637a0e058c
Revises: 0a1316b31d53
Create Date: 2020-01-23 16:31:01.933055

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = "23637a0e058c"
down_revision = "0a1316b31d53"
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    with op.batch_alter_table("slides", schema=None) as batch_op:
        batch_op.add_column(
            sa.Column("show_clock", sa.Boolean(), default=True, nullable=False)
        )

    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    with op.batch_alter_table("slides", schema=None) as batch_op:
        batch_op.drop_column("show_clock")

    # ### end Alembic commands ###
